Subject: Re: [Anima] RFC8366bis proceedure

From: Michael Richardson <[email-masked]>
Date: Sun, 01 Aug 2021 17:45:12 -0400

Toerless Eckert <[email-masked]> wrote:
    > Lets use the BRSKI weekly to plan for what we should not
    > solve in the weekly, but instead in an interim.

I'm happy to use the time slot, but I think that we need a bit more
officialdom, and I'd like to make sure that all RFC8366 users are around.

Also, BTW, LAMPS thread says that the way that RFC8994 uses CSRATTRS is
wrong.  I've suggested a virtual interim for LAMPS for this subject
around September 2 in that slot as well.

This might also affect SZTP's CSR YANG spec too!

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide